ROMInfo

	This utility is used for determining information about a ROM image. 
It will  output the image type and size and then for each module held in the
image,  the name, description, version, date, size and other comments.  It
will also  output the location in memory of each module if the -loc option is
used.   When the -csv option is used the module information is printed in CSV
format.
	Version 1.06 onwards of this utility allows ROM images to be worked
on from disc, avoiding them having to be loaded into memory. This slows down
the operation of the utility, but also allows 16MB ROM images to be worked on
on low memory machines.
	The -ressize option attempts to calculate the total area of the ROM
taken up by ResourceFS. This option can be very time-consuming, particularly
when working on an image over a network.

Usage:	
	ROMInfo [-loc | -csv] [-ressize] <rom image>
        	
Options:
	-loc : print out the position in memory of each module
	-csv : print out the module information in csv format 
	-ressize : Print out the estimated size of the ResourceFS area.

